• Registrarse
  • Iniciar sesión


  • Resultados 1 al 3 de 3

    Google Chrome 15.0.874.120 Actualización de seguridad y estabilidad

    Google Chrome 15.0.874.120 Actualización de seguridad y estabilidad Ha sido liberada una nueva versión de Google Chrome ( 15.0.874.120 ) para Windows, Mac, Linux y Chrome Frame. Todos Actualizado V8 - 3.5.10.23 Fix letra pequeña ...

          
    1. #1
      Usuario Avatar de Seifer2030
      Registrado
      ene 2010
      Ubicación
      Venezuela
      Mensajes
      1.101

      Google Chrome 15.0.874.120 Actualización de seguridad y estabilidad

      Google Chrome 15.0.874.120 Actualización de seguridad y estabilidad






      Ha sido liberada una nueva versión de Google Chrome (15.0.874.120) para Windows, Mac, Linux y Chrome Frame.

      Todos
      • Actualizado V8 - 3.5.10.23
      • Fix letra pequeña de tamaño temas (temas: 102186, 82472, 102154)
      • Esta nueva versión también contiene una nueva versión de Flash que contiene parches de seguridad.


      Mac
      • Se ha solucionado el "certificado aún no es válido" error de certificado de servidor emitido por una CA intermedia de VeriSign. (número 101555)


      Las revisiones de seguridad y las recompensas:

      Por favor, consulte la página de seguridad de Chrome para obtener más detalles. Tenga en cuenta que los errores mencionados pueden mantenerse en privado hasta que la mayoría de nuestros usuarios estén al día con la corrección.

      • [$ 500] [100465] Alta CVE-2011 hasta 3.892 : Doble libre Theora decodificador. Crédito a Aki Helin de OUSPG.
      • [$ 500] [100492] [100543] Medio CVE-2011-3893: Fuera de los límites lee en MKV y manipuladores de los medios de comunicación Vorbis. Crédito a Aki Helin de OUSPG.
      • [101172] CVE-2011-3894 Alta: regresión de corrupción de memoria en VP8 decodificación. Gracias a Andrew Scherkus de la comunidad de desarrolladores Chromium.
      • [$ 1000] [101458] CVE-2011-3,895 Alto: desbordamiento de pila en Vorbis decodificador. Crédito a Aki Helin de OUSPG.
      • [101624] CVE-2011 a 3,896 Alto: Desbordamiento de búfer en el sombreado de la cartografía variable. Crédito a Ken "strcpy" Russell, de la comunidad de desarrollo de Chromium.
      • [102242] CVE-2011 a 3897 Alta: Uso después de liberación en la edición. De crédito a través de ZDI informó pa_kt (ZDI-CAN-1416).
      • [102461] CVE-2.011-3.898 de baja: Si no se pide permiso para ejecutar applets en JRE7. Crédito para Google Chrome Security Team (Chris Evans).


      Los bugs [100465], [100492], [100543] y [101458] fueron detectados utilizando AddressSanitizer.


      Todos los detalles acerca de qué cambios se han hecho en este comunicado están disponibles en el registro de las revisiones SVN..

      Podemos bajar Google Chrome en su versión estable más reciente desde el siguiente enlace oficial, o bien actualizar Google Chrome desde el propio navegador (opción recomendada si ya lo tenemos instalado):

      --> Descargar Google Chrome



    2. #2
      Moderadora Gral.
      Avatar de @Daniela
      Registrado
      abr 2011
      Ubicación
      España
      Mensajes
      23.335

      Re: Google Chrome 15.0.874.120 Actualización de seguridad y estabilidad

      Gracias por la información Seifer2030

      Actualizado

    3. #3
      metalco
      No Registrado Avatar de metalco

      Re: Google Chrome 15.0.874.120 Actualización de seguridad y estabilidad

      ya esta la nueva update de chrome que es la 15.0.874.121

      El canal estable ha sido actualizado a la 15.0.874.121 para Windows, Mac, Linux y Chrome Frame

      todos

      Actualizado V8 - 3.5.10.24
      Esta generación contiene la solución a una regresión: SVG en el iframe no utiliza las dimensiones especificadas (Número: 98951)

      Las revisiones de seguridad y las recompensas:
      Por favor, consulte la página de seguridad de cromo para obtener más detalles. Tenga en cuenta que los errores mencionados pueden mantenerse en privado hasta que la mayoría de nuestros usuarios estén al día con la corrección.

      [$ 1000] [103259] CVE-2011-3900 Alta: Fuera de los límites escribir en v8. Crédito a Christian Holler.

      Todos los detalles acerca de qué cambios se han hecho en este comunicado están disponibles en el registro de las revisiones SVN. Interesados ​​en cambiar a otro canal? Descubra cómo. Si usted encuentra un nuevo problema, por favor háganoslo saber mediante la presentación de un error.
      Última edición por metalco fecha: 17/11/11 a las 11:58:19